# $Revision: 1.1 $, $Date: 2011/07/14 09:11:50 $
Summary:	Dictionaries for PRIME - a Japanese PRedictive Input Method Editor
#Summary(pl.UTF-8):	-
Name:		prime-dict
Version:	1.0.0
Release:	1
License:	GPL
Group:		Libraries
Source0:	http://prime.sourceforge.jp/src/%{name}-%{version}.tar.gz
# Source0-md5:	41e36f11d927220917ba15bb8842a971
URL:		http://taiyaki.org/prime/
BuildRequires:	sed >= 4.0
BuildRequires:	rpmbuild(macros) >= 1.484
BuildRequires:	ruby >= 1:1.8.6
BuildRequires:	ruby-modules
%{?ruby_mod_ver_requires_eq}
Requires:	prime
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

# nothing to be placed there. we're not noarch only because of ruby packaging
%define		_enable_debug_packages	0

%description
Dictionaries for PRIME - a Japanese PRedictive Input Method Editor.

#%description -l pl.UTF-8

%prep
%setup -q

%build
%configure \
	--with-rubydir=%{ruby_rubylibdir}

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog
%{ruby_rubylibdir}/prime/prime-dict-config.rb
%{_datadir}/prime/dict

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: prime-dict.spec,v $
Revision 1.1  2011/07/14 09:11:50  baggins
- initial revision

